/*
Template: jin
Theme Name: jin-child
Author: CrossPiece
Version: 20260121
*/

html{
	display:swap;
}

#header #site-info img {
  width: 400px !important;
}


/************************************
** シャドー追加
************************************/

/* ヘッダー */
#nav-container {
  box-shadow: 0 5px 5px #ccc;
}

/************************************
** レーダーチャート設定
************************************/

#chartdiv {
  width: 100%;
  height: 500px;
  background: #ccc;
}

/************************************
** スマホヘッダー固定
************************************/
/*スマホ*/
@media screen and (max-width: 767px) {
  #header-box {
    z-index: 5;
    overflow: visible;
    min-height: 60px;
    /* ヘッダー初期高さ */
  }

  #header {
    position: fixed;
    top: 0;
    width: 100%;
    background: #ffffff;
    /* ヘッダー背景色 */
    z-index: 6;
    transition: .5s;
  }

  .cps-sp-menu-bar {
    margin-top: 50px;
    /* ヘッダーの下余白 */
  }

  .sp-menu-box {
    z-index: 5;
  }

  .sp-menu-open,
  .headsearch {
    position: fixed;
    z-index: 7;
    transition: .5s;
  }

  .sp-menu-open {
    top: 10px;
    /* メニューボタン位置 */
  }

  .headsearch .search-box:before {
    top: 18px;
    /* 検索ボタン位置 */
  }

  #site-info span a {
    height: auto;
  }

  #site-info span a img {
    width: auto !important;
    margin: 10px 0;
    /* ロゴ余白 */
  }

  .mobile-header-small #header {
    height: 40px !important;
    /* ヘッダー高さ(小さいとき) */
    transition: .5s;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .15);
    /* ヘッダー影 */
  }

  .mobile-header-small #site-info span a img {
    height: 30px !important;
    /* ロゴ高さ(小さいとき) */
    width: auto !important;
    margin: 5px 0;
    /* ロゴ余白(小さいとき) */
    transition: .5s;
  }

  .mobile-header-small .sp-menu-open {
    top: 0;
    /* メニューボタン位置(小さいとき) */
    transition: .5s;
  }

  .mobile-header-small .headsearch .search-box:before {
    top: 8px;
    /* 検索ボタン位置(小さいとき) */
    transition: .5s;
  }

  #scroll-content {
    position: static !important;
  }

  #navtoggle:checked+.sp-menu-open .cps-icon-bar {
    background-color: #000000 !important;
    /* 閉じるボタン色 */
  }

  /* ヘッダーシャドー追加 */
  #header,
  .header-type2,
  headeranimate {
    box-shadow: 0 5px 5px #ccc;
  }

}

table {
  width: 100%;
}

.scroll {
  overflow: auto;
  white-space: nowrap;
}

.scroll::-webkit-scrollbar {
  height: 15px;
}

.scroll::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.scroll::-webkit-scrollbar-thumb {
  background: #bbb;
}




/*ーーーーーーーーーーーー
追加CSS
ーーーーーーーーーーーー*/
.bnr img {
  width: 100%;
}

.bnr {
  margin-bottom: 40px;
}

@media screen and (min-width: 767px) {
  .sp {
    display: none !important;
  }

  .pc {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }

  .pc {
    display: none !important;
  }
}


@media screen and (min-width: 600px) {
  .sp2 {
    display: none !important;
  }

  .pc2 {
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .sp2 {
    display: block;
  }

  .pc2 {
    display: none !important;
  }
}


/*記事タイトル設定*/
.cps-post .cps-post-header .cps-post-title {
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 2.0rem;
}

@media (max-width: 767px) {
  .cps-post .cps-post-header .cps-post-title {
    font-size: 1.2rem;
    line-height: 1.6rem;
  }
}

@media(max-width:767px) {
  .hl-custom h2 {
    font-size: 1.2rem;
    line-height: 1.4rem;
    margin-top: 3rem !important;
    font-weight: 600;
  }
}

@media(max-width:767px) {
  .hl-custom h3 {
    font-size: 1rem;
    font-weight: 600;
    margin-top: 0;
    padding-left: 0;
  }
}


/*記事を両端揃え*/
.cps-post-main-box p {
  text-align: justify;
}

/*記事サマリーリスト*/
.summary-list>li::before {
  content: '';
  display: inline-block;
  width: 0.9em;
  height: 0.4em;
  margin-right: 10px;
  margin-bottom: 0.3em;
  border-left: 3px solid #008db7;
  border-bottom: 3px solid #008db7;
  transform: rotate(-45deg);
}

.cps-post-main ul.summary-list>li:before {
  background: none !important;
}

.cps-post-main ul.summary-list li {
  padding: 0 10px;
}

/*続きを見るボタン*/
.nextpage {
  display: none;
}

.cps-post-main a#modal-button,
.cps-post-main a#back-button {
  color: #ffffff;
  background-color: #008db7;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
  display: block;
  margin: 40px auto;
  padding: 12px 2px;
  max-width: 500px;
  text-decoration: none !important;
}

#modal-button:after {
  font-family: "Font Awesome 5 Free";
  content: "\f138";
  padding-left: 8px;
}

#back-button:before {
  font-family: "Font Awesome 5 Free";
  content: "\f137";
  padding-right: 8px;
}

.share {
  display: none;
}


/*TOPページヘッダー*/
#drawernav ul.menu-box li.menu-item:nth-child(11),
#drawernav ul.menu-box li.menu-item:nth-child(12) {
  display: none;
}

#drawernav ul.menu-box li.menu-item:nth-child(8) a,
#drawernav ul.menu-box li.menu-item:nth-child(9) a,
#drawernav ul.menu-box li.menu-item:nth-child(10) a {
  font-size: 0.75em !important;
}

@media(max-width:1200px) {
  #drawernav ul.menu-box li.menu-item:nth-child(9),
  #drawernav ul.menu-box li.menu-item:nth-child(10) {
    display: none;
  }
}

@media(max-width:900px) {
  #drawernav ul.menu-box li.menu-item:nth-child(8) {
    display: none;
  }
}

@media(min-width:767px) {
  #drawernav ul.menu-box li.menu-item:nth-child(7) {
    margin-right: 30px;
  }

  #drawernav ul.menu-box li.menu-item:nth-child(8):before {
    content: '';
    width: 1px;
    height: 40%;
    background: #fff;
    display: block;
    position: absolute;
    top: 30%;
    left: -8px;
  }
}

#post-top-widget {
  display: none;
}

#header {
  justify-content: center;
  margin: 0;
  width: 100% !important;
}

#header #site-info img {
  margin: 8px auto;
  max-height: 70px;
  object-fit: contain;
}


/*PCヘッダーメニュー*/
#nav-container {
  margin-top: 5px;
  background: #585037 !important;
  box-shadow: none !important;
}

#drawernav ul.menu-box li.menu-item a {
  font-weight: 500;
  padding: 0 12px;
  height: 42px;
  line-height: 42px;
  letter-spacing: 0.5px;
  color: #fff !important;
}

#drawernav ul.menu-box li.menu-item a:hover {
  background: #fff3;
}

#drawernav ul.menu-box li.menu-item a:after {
  display: none;
}


/*PCピックアップコンテンツ*/
.pickup-title {
  color: #000;
}

.pickup-contents-box-post-type {
  background: #f6f6f6 !important;
  margin-bottom: 50px;
  padding: 24px 5% 24px 5%;
}

.swiper-container {
  width: 100%;
  height: 42vh;
  min-height: 320px;
}

.pickup-contents-box-post-type .pickup-contents li a .pickup-title {
  font-size: 16px;
  line-height: 1.6;
  margin-top: 20px;
}

.pickup-contents-box-post-type .pickup-contents li a .pickup-image {
  box-shadow: none;
}


@media (min-width: 768px) {
  .pickup-contents-box-post-type .pickup-contents.swiper-wrapper {
    margin-left: 34%;
  }

  .pickup-contents-box-post-type .pickup-contents li.swiper-slide.swiper-slide-active a .pickup-title {
    font-size: 1.1em !important;
    z-index: 100;
    bottom: 6.4vh;
    position: absolute;
    width: 90%;
    margin: 0 5%;
  }

  .swiper-slide.swiper-slide-prev {
    width: 25% !important;
  }

  .swiper-slide.swiper-slide-active {
    width: 48% !important;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    box-sizing: border-box;
  }

  .swiper-slide.swiper-slide-active a:after {
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 30%, rgba(255, 255, 255, 0.9) 80%);
    position: absolute;
    display: block;
    top: 0;
    left: 0;
  }

  .swiper-slide.swiper-slide-active+.swiper-slide {
    width: 25% !important;
  }

  .swiper-slide .pickup-image,
  .swiper-slide img {
    width: 100% !important;
    height: 70% !important;
    object-fit: cover !important;
  }

  .swiper-slide.swiper-slide-active .pickup-image,
  .swiper-slide img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
  }
}


.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 25px;
}

.swiper-pagination-bullet {
  opacity: 1;
  background: #ccc !important;
}

.swiper-pagination-bullet-active {
  background: #be982a !important
}


/*スマホヘッダーメニュー*/
@media (max-width: 767px) {
  #drawernav {
    display: block;
    width: 95%;
    margin: auto;
  }

  #drawernav ul.menu-box {
    display: flex !important;
    padding: 0;
    justify-content: space-between;
  }

  #drawernav ul.menu-box li.menu-item a {
    font-size: 12px !important;
    font-weight: 600;
    text-align: center;
    letter-spacing: 0;
    padding: 0;
    color: #fff !important;
  }

  ul.menu-box:not(.sp-menu) li a:before {
    display: none !important;
  }
}

@media (max-width: 400px) {
  #drawernav ul.menu-box li.menu-item a {
    font-size: 3vw !important;
  }
}



/*スマホモーダルメニュー*/
@media (max-width: 767px) {
  .ul.menu-box {
    width: 100%;
  }

  .sp-menu-box {
    background-color: rgba(255, 255, 255, 1) !important;
  }

  .menu-box {
    width: 100% !important;
  }

  .fixed-content {
    margin-top: 0 !important;
  }
}

.sp-sns-menu ul li a {
  background: #000 !important;
}

.sp-sns-menu ul li a svg {
  width: 100%;
  height: 100%;
}

/*スマホヘッダーメニュー*/
@media screen and (max-width: 767px) {
  #header,
  .header-type2,
  headeranimate {
    box-shadow: none;
  }
	
  .pickup-contents-box-post-type {
    margin-top: 0;
    margin-bottom: 15px;
    padding: 15px 0;
  }

  .swiper-container {
    height: 42vw;
    min-height: 220px;
  }

  .pickup-contents-box-post-type .pickup-contents li a .pickup-title {
    font-size: 14px !important;
    line-height: 1.4;
  }
	
	.pickup-contents-box-post-type .pickup-contents li a .pickup-image img{
		height:170px;
		object-fit: cover;
	}

  #header #site-info img {
    height: 52px !important;
    margin: 4px auto;
  }
}

@media screen and (max-width: 600px) {
	.pickup-contents-box-post-type .pickup-contents li a .pickup-image img{
		height:100px;
	}
}

.cps-icon-bar,
#navtoggle:checked+.sp-menu-open .cps-icon-bar {
  background: #000;
}


/*ヘッダー下部のリンク*/
.toppost-list-box-simple-buttons {
  margin-bottom: 30px;
}

.toppost-list-box-simple-buttons>a {
  display: block;
  text-align: center;
  font-weight: 600;
  border-radius: 4px;
  line-height: 40px;
  margin-bottom: 8px;
  color: #fff;
}

.toppost-list-box-simple-buttons>a:first-child {
  background: #be982a;
  color: #fff;
}

.toppost-list-box-simple-buttons .here {
  background: #1e73bd;
}

/*右サイドバー*/
/*バナーとランキング*/
#sidebar .banner img,
#sidebar .banner video {
  width: 100%;
  margin-bottom: 30px;
}



.sidebar_style1 .widget.popular-posts.wpp-ajax {
  padding: 0 !important;
  box-shadow: none;
}


/*フッター*/
#page-top {
  display: none !important;
}

#banner-bottom {
  display: block;
  bottom: 0px;
  left: 0px;
  opacity: 1;
  position: fixed;
  width: 100% !important;
  height: 95px;
  margin: 0px;
  max-height: none !important;
  max-width: none !important;
  overflow: visible !important;
  padding: 0px !important;
  background: #daeaf9;
  transition: 0.3s;
  z-index: 200 !important;
}

#banner-bottom.close {
  transform: translatey(90px);
}

#banner-bottom svg {
  margin: 0px !important;
  position: absolute !important;
  bottom: 0px !important;
  left: 0% !important;
  display: block !important;
  width: 80px !important;
  height: 30px !important;
  transform: none !important;
  cursor: pointer;
}

#banner-bottom svg * {
  fill: #f4f4f4 !important;
}

#banner-bottom .banner-bottom-frame {
  inset: auto !important;
  clear: none !important;
  display: block !important;
  float: none !important;
  height: 5px !important;
  margin: 0px !important;
  max-height: none !important;
  max-width: none !important;
  opacity: 1 !important;
  overflow: visible !important;
  padding: 0px !important;
  position: relative !important;
  visibility: visible !important;
  width: auto !important;
  background: #f4f4f4;
}

#banner-bottom>a {
  display: flex;
  width: 100%;
  max-width: 1140px;
  height: 100%;
  margin: auto;
  background: #1e73be !important;
}

#banner-bottom>a>div:nth-child(1) {
  width: 25%;
  display: flex;
  justify-content: right;
  align-items: center;
}

#banner-bottom>a>div:nth-child(1)>div {
  width: 90%;
  height: 70%;
  text-align: center;
  color: #fff;
  background: #B70808;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  #banner-bottom>a>div:nth-child(1) {
    width: 140px;
  }

  #banner-bottom>a>div:nth-child(1)>div {
    width: 100%;
    height: 100%;
  }
}

@media screen and (max-width: 500px) {
  #banner-bottom>a>div:nth-child(1) {
    width: 120px;
  }
}

@media screen and (max-width: 400px) {
  #banner-bottom>a>div:nth-child(1) {
    width: 110px;
  }
}

#banner-bottom>a>div:nth-child(1)>div p {
  margin: 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
}

@media screen and (max-width: 1200px) {
  #banner-bottom>a>div:nth-child(1)>div p {
    font-size: 18px;
  }
}

@media screen and (max-width: 1000px) {
  #banner-bottom>a>div:nth-child(1)>div p {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  #banner-bottom>a>div:nth-child(1)>div p {
    font-size: 14px;
  }
}

@media screen and (max-width: 500px) {
  #banner-bottom>a>div:nth-child(1)>div p {
    font-size: 12px;
  }
}

@media screen and (max-width: 400px) {
  #banner-bottom>a>div:nth-child(1)>div p {
    font-size: 11px;
  }
}

#banner-bottom>a>div:nth-child(2) {
  width: 60%;
}

@media screen and (max-width: 767px) {
  #banner-bottom>a>div:nth-child(2) {
    width: calc(85% - 140px);
  }
}

@media screen and (max-width: 500px) {
  #banner-bottom>a>div:nth-child(2) {
    width: calc(100% - 120px);
  }
}

@media screen and (max-width: 400px) {
  #banner-bottom>a>div:nth-child(2) {
    width: calc(100% - 110px);
  }
}

#banner-bottom>a>div:nth-child(2) img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

#banner-bottom>a>div:nth-child(3) {
  color: #fff;
  background: #be982a;
  width: 15%;
  display: flex;
  gap: 6%;
  align-items: center;
  justify-content: center;
  clip-path: polygon(6% 0%, 100% 0, 100% 100%, 0% 100%);
  padding-left: 6px;
}

@media screen and (max-width: 500px) {
  #banner-bottom>a>div:nth-child(3) {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100px;
    height: 28px;
  }
}

#banner-bottom>a>div:nth-child(3) p {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}

@media screen and (max-width: 1000px) {
  #banner-bottom>a>div:nth-child(3) p {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  #banner-bottom>a>div:nth-child(3) p {
    font-size: 13px;
  }
}

@media screen and (max-width: 500px) {
  #banner-bottom>a>div:nth-child(3) p {
    font-size: 11px;
  }
}

@media screen and (max-width: 500px) {
  .banner-bottom-content-br {
    display: none;
  }
}

#banner-bottom>a>div:nth-child(3) img {
  width: 20%;
  max-width: 32px;
}

@media screen and (max-width: 767px) {
  #banner-bottom>a>div:nth-child(3) img {
    width: 8px;
  }
}

#banner-bottom.close .down {
  display: none;
}

#banner-bottom .down2 {
  display: none;
}

#banner-bottom.close .down2 {
  display: block;
}





/*ランキングネーム*/
.rankingName {
  padding: 10px 2% 10px 18%;
  position: relative;
  min-height: clamp(130px, 19vw, 200px);
  color: #fff;
  text-align: center;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
  border-radius: 10px;
  margin-top: 50px;
  margin-bottom: 30px;
  font-family: fot-chiaro-std, sans-serif;
  font-weight: 700;
  font-style: normal;
}

.rankingName.no-place{
  padding: 10px 2%;
}

.rankingName p,
#business-content .rankingName p{
  text-align: center;
  padding: 0;
  color: #fff;
}

.rankingName p:not(.rankingName-place) {
  line-height: 1.2;
  font-size: clamp(16px, 3vw, 28px) !important;
  letter-spacing: -0.02em
}

.hl-custom .rankingName h4 {
  padding: 0;
  color: #fff;
  font-size: clamp(54px, 9vw, 98px);
  letter-spacing: -1px;
  line-height: 1.2;
}

.rankingName.size-M h4 {
  font-size: clamp(38px, 6vw, 78px);
}

.rankingName.size-MS h4 {
  font-size: clamp(34px, 5.2vw, 60px);
}

.rankingName.size-S h4,
.rankingName h4.small {
  font-size: clamp(30px, 3.6vw, 42px);
}

.hl-custom .rankingName p.rankingName-place {
  background: #000;
  color: #fff;
  position: absolute;
  top: 22px;
  left: 0;
  font-size: clamp(22px, 4vw, 40px);
  letter-spacing: -0.5px;
  width: 17%;
  line-height: clamp(60px, 8vw, 100px);
  border-radius: 0 10px 10px 0;
}

.rankingName p.rankingName-place.small {
  font-size: clamp(18px, 5vw, 32px);
}

/*ネーム色設定*/
.rankingName.bg-black {
  background: #333;
}

.rankingName.bg-black-grad {
  background: linear-gradient(0deg, #000, #666);
}

.rankingName.bg-black .rankingName-place,
.rankingName.bg-black-grad .rankingName-place {
  background: #f4f4f4;
  color: #000;
}

.rankingName.bg-black-brown {
  background: #591818;
}

.rankingName.bg-black-brown-grad {
  background: linear-gradient(0deg, #591818, #891c1c);
}

.rankingName.bg-black-brown .rankingName-place,
.rankingName.bg-black-brown-grad .rankingName-place {
  background: #f4f4f4;
  color: #591818;
}

.rankingName.bg-brown {
  background: #9e4417;
}

.rankingName.bg-brown-grad {
  background: linear-gradient(0deg, #6f2c06, #aa4c0b);
}

.rankingName.bg-red-brown {
  background: #aa140b;
}

.rankingName.bg-red-brown-grad {
  background: linear-gradient(0deg, #641a00, #aa140b);
}

.rankingName.bg-red {
  background: #d01212;
}

.rankingName.bg-red-grad {
  background: linear-gradient(0deg, #a51616, #ea4747);
}

.rankingName.bg-orange {
  background: #ed661a;
}

.rankingName.bg-orange-grad {
  background: linear-gradient(0deg, #a74107, #ff9016);
}

.rankingName.bg-yellow,
.rankingName.bg-yellow h4 {
  background: #fad114;
  color: #000;
}

.rankingName.bg-yellow-grad {
  background: linear-gradient(0deg, #ae8d0c, #e2c719);
}

.rankingName.bg-yellowgreen {
  background: #95b323;
}

.rankingName.bg-yellowgreen-grad {
  background: linear-gradient(0, #5b8215, #94d72a);
}

.rankingName.bg-green {
  background: #61b727;
}

.rankingName.bg-green-grad {
  background: linear-gradient(0, #108b57, #43c92c);
}

.rankingName.bg-bluegreen {
  background: #27b796;
}

.rankingName.bg-bluegreen-grad {
  background: linear-gradient(0, #158682, #3ecfa3);
}

.rankingName.bg-lightblue {
  background: #1badd4;
}

.rankingName.bg-lightblue-grad {
  background: linear-gradient(0deg, #1572c6, #41c1e3);
}

.rankingName.bg-blue {
  background: #0776d7;
}

.rankingName.bg-blue-grad {
  background: linear-gradient(0deg, #1366ae, #218eee);
}

.rankingName.bg-darkblue {
  background: #1b49b1;
}

.rankingName.bg-darkblue-grad {
  background: linear-gradient(0deg, #1f3d82, #3864c7);
}

.rankingName.bg-bluepurple {
  background: #694ce9;
}

.rankingName.bg-bluepurple-grad {
  background: linear-gradient(0deg, #1f1cc0, #6c4bff);
}

.rankingName.bg-purple {
  background: #ac22c2;
}

.rankingName.bg-purple-grad {
  background: linear-gradient(0deg, #7d2dd1, #b85ff6);
}

.rankingName.bg-darkpurple {
  background: #63239c;
}

.rankingName.bg-darkpurple-grad {
  background: linear-gradient(0deg, #552086, #833ec3);
}

.rankingName.bg-lightpurple {
  background: #bc62ee;
}

.rankingName.bg-lightpurple-grad {
  background: linear-gradient(0deg, #8c40d1, #c683ec);
}

.rankingName.bg-pink {
  background: #ed2f85;
}

.rankingName.bg-pink-grad {
  background: linear-gradient(0deg, #d3208a, #ff46be);
}

.rankingName.bg-flamingo {
  background: #f45757;
}

.rankingName.bg-flamingo-grad {
  background: linear-gradient(0deg, #d33131, #ff6c6c);
}

.rankingName.bg-gray {
  background: #808080;
}

.rankingName.bg-gray-grad {
  background: linear-gradient(0deg, #666, #999);
}

.rankingName.bg-gold {
  background: #be982a;
}

.rankingName.bg-gold-grad {
  background: linear-gradient(0deg, #8c6c0f, #be982a);
}

.rankingName.bg-grad1 {
  background: linear-gradient(90deg, #3ac7cc, #8544eb);
}

.rankingName.bg-grad2 {
  background-image: linear-gradient(90deg, rgba(255, 22, 22, 1), rgba(5, 0, 255, 1));
}

.rankingName.bg-grad3 {
  background-image: linear-gradient(150deg, rgba(247, 166, 12, 1) 10%, rgba(255, 34, 87, 1) 40%, rgba(154, 39, 238, 1) 68%, rgba(35, 102, 247, 1) 90%);
}


/*登録フォーム*/
.card-register-before {
  color: #fff;
  background: #ff666e;
  font-weight: bold;
  padding: 12px 20px;
  text-align: center;
}

.card-register-wrap {
  background: #ffece8;
  padding: 20px;
}

.card-register-wrap>.card-register {
  border: solid 1px #000;
  background: #fff;
  display: flex;
  margin-bottom: 10px;
  padding: 15px 3%;
  border-radius: 10px;
  gap: 5%;
}

.card-register-wrap>.card-register>div:first-child {
  width: 40%;
  text-align: center;
}

.card-register-wrap>.card-register>div:last-child {
  width: 55%;
}

.card-register-wrap>.card-register img {
  margin-bottom: 5px;
}

.card-register-wrap>.text-red {
  color: #ff666e;
}

.register-agree .header {
  background: #f4f4f4;
  margin-top: 40px;
  text-align: center;
  padding: 5px;
}

.register-agree .header .sub-title {
  color: #ff666e;
}

.register-agree .html-design-table {
  border: solid 1px #000;
  height: 400px;
  overflow-y: scroll;
  padding: 30px 4%
}

.register-agree .html-design-table p {
  font-size: 0.8em;
  line-height: 1.5;
}

.register-agree .check-request {
  background: #ffe1df;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
}

.register-agree .check-request label {
  padding: 10px;
  display: inline-block;
  cursor: pointer;
}

#register-next {
  background: #ccc;
  color: #fff !important;
  text-align: center;
  display: block;
  line-height: 50px;
  border-radius: 25px;
  margin-top: 40px;
  margin-bottom: 100px;
  text-decoration: none !important;
  pointer-events: none;
  user-select: none;
}

#register-next.open {
  background: #ff666e;
  pointer-events: initial;
}

/*限定記事*/
.limited-list-item .post-list-thumb::before {
  position: absolute;
  content: '';
  display: block;
  background-repeat: no-repeat !important;
	background-image: url("../wp-content/themes/jin-child/lock2.svg");
  width: 20%;
  height: 2vw;
	left: 5px;
	bottom: 10px;
  background-size: contain;
}

.header-box-limited {
  background: #BE972A;
  background: linear-gradient(180deg, rgba(190, 151, 42, 1) 0%, rgba(232, 203, 120, 1) 55%, rgba(254, 229, 160, 1) 75%, rgba(232, 203, 120, 1) 95%);
}

.header-box-limited #header-box{
  background: none !important;
}

.header-box-limited #header{
  background: linear-gradient(173deg, rgba(190, 151, 42, 1) 0%, rgba(232, 203, 120, 1) 100%) !important;
}

.header-box-limited .pickup-contents-box-post-type {
  background: #fff1 !important;
}

.header-box-limited2,
.header-box-limited2 #header{
  background: #BE972A;
  background: linear-gradient(173deg,rgba(190, 151, 42, 1) 0%, rgba(232, 203, 120, 1) 100%);
}

.limited-content-back{
  background: #333;
  color: #fff !important;
  width: 120px;
  line-height: 32px;
  border-radius: 20px;
  display: block;
  text-align: center;
  margin-bottom: 30px;
  font-size: 0.9em;
}

.post-list-item.limited-list-item .post-list-inner .post-list-cat{
	background: #be1d1d !important;
}


